<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="net-wireless-troubleshooting-hardware-info" xml:lang="sl">

  <info>
    <link type="next" xref="net-wireless-troubleshooting-hardware-check"/>
    <link type="guide" xref="net-wireless-troubleshooting"/>

    <revision pkgversion="3.4.0" date="2012-03-05" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-10" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Sodelavci wiki dokumentacije Ubuntu</name>
    </credit>
    <credit type="author">
      <name>Dokumentacijski projekt GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Morda boste potrebovali podrobnosti kot je številka modela vaše brezžične kartice v naslednjih korakih odpravljanja težav.</desc>
  </info>

  <title>Odpravljanje težav z brezžičnimi omrežji</title>
  <subtitle>Zberite podatke o omrežni strojni opremi:</subtitle>

  <p>V tem koraku boste zbrali podatke o svoji napravi brezžičnega omrežja. Način odpravljanja brezžičnih povezav je odvisen od proizvajalca in številke modela brezžične kartice, zato si te podatke shranite. Morda vam bodo prav prišli predmeti kot so diski za namestitev gonilnikov. Najdite naslednje predmete, če jih še imate:</p>

  <list>
    <item>
      <p>Pakiranje in navodila za  vašo brezžično napravo (še posebno uporabniški vodnik za usmerjevalnik)</p>
    </item>
    <item>
      <p>Disk, ki vsebuje gonilnike za brezžično kartico (tudi če vsebuje le gonilnike Windows)</p>
    </item>
    <item>
      <p>The manufacturers and model numbers of your computer, wireless adapter
      and router. This information can usually be found on the
      underside or reverse of the device.</p>
    </item>
    <item>
      <p>Any version or revision numbers that may be printed on your wireless
      network devices or their packaging. These can be especially helpful, so
      look carefully.</p>
    </item>
    <item>
      <p>Anything on the driver disc that identifies either the device itself,
      its “firmware” version, or the components (chipset) it uses.</p>
    </item>
  </list>

  <p>Če je mogoče, poskusite dobiti dostop do druge internetne povezave, da lahko prejmete programe in gonilnike, če je to potrebno. (priklop računalnika neposredno v usmerjevalnik z Ethernet omrežnim kablom je eden od načinov za to, vendar ga priklopite le, ko ga potrebujete.)</p>

  <p>Ko imate kolikor je mogoče od teh predmetov, kliknite <gui>Naprej</gui>.</p>

</page>
